summaryrefslogtreecommitdiff
path: root/tests/split/suffix-length
diff options
context:
space:
mode:
Diffstat (limited to 'tests/split/suffix-length')
-rwxr-xr-xtests/split/suffix-length4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/split/suffix-length b/tests/split/suffix-length
index efb0d8166..da5b7fde3 100755
--- a/tests/split/suffix-length
+++ b/tests/split/suffix-length
@@ -45,11 +45,11 @@ test -f xz || fail=1
test -f xaa && fail=1
test -f xaz && fail=1
rm -f x*
-compare err exp-too-short || fail=1
+compare exp-too-short err || fail=1
# With a longer suffix, it must succeed.
split --verbose -b 1 -a 2 in > err || fail=1
-compare err exp || fail=1
+compare exp err || fail=1
# Ensure that xbb is *not* created.
test -f xbb && fail=1